/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "Copyright © 1998-2014 Unmarked Software, LLC.\nAll Rights Reserved.\n";

WEBSITE_URL = "http://www.unmarked.com";

CFBundleDisplayName = "TextSoap";

/* Name for rich text format in save popup */
"public.rtf" = "Rich Text Format (RTF)";

/* Name for Microsoft Word format in save popup */
"MSWORD" = "Microsoft Word Format (doc)";

/* Name for Rich Text with Attachments in popup */
"com.apple.rtfd" = "Rich Text with attachments (RTFD)";
